/* 
 * i say RAAR
 * style sheet
 * 
 */


/* RESET */
	
	* { margin: 0; padding: 0; }
	img { border: none; }
	p { margin-bottom: 10px; }
	.l { float: left;}
	.m { float: left; margin-top: -3px;}
	.r { float: right;}



/* GENERAL */

	/* ...css won't validate with this line... html { overflow-y: scroll; } */
	body { background-color: #fff; color: #333; font-family: Georgia, serif, Helvetica, Arial; font-style: italic; font-size: 11px; line-height:  140%; margin-bottom: 80px; }
	input, textarea, select { font-family: Georgia, serif, Helvetica, Arial; font-style: italic; font-size: 11px; color: #000; }
	.skiptocontent { display: none; }
	h2 { font-family: Helvetica, Verdana, Arial, sans-serif; font-style: normal; font-size: 14px; text-transform: uppercase; margin-bottom: 5px; color: #000; }
	h2 a { color: #666; }
	h2 a:hover { color: #000 !important; }
	h2.black { color: #000; }
	h2.black a { color: #000; }
	h2.black a:hover { color: #666 !important; }
	
	#error { border: 1px solid #f00; padding: 10px; font-weight: bold; color: #f00; margin: 20px 0 0 100px; width: 300px; }
	#container { width: 800px; margin: 0 auto; }
	a { color: #000; text-decoration: underline; }
	a:hover { color: #000; text-decoration: none; }
	a.readmore { text-decoration: none; }
	a.readmore img { vertical-align: text-bottom; }
	a:hover.readmore { color: #666; }



/* HEADER */
	
	#header { margin: 40px 0 20px; padding-bottom: 20px; border-bottom: 1px solid #c5c5c5; }
	#header h1 a { display: block; width: 145px; height: 60px; background: url(isayraartext1.gif) no-repeat center; margin-bottom: 10px; }
	#header h1 a:hover { display: block; width: 145px; height: 60px; background: url(isayraartext1.gif) no-repeat center; margin-bottom: 10px; }
	#header h1 a span { display: none; }
	#header .nav { list-style: none; margin-top: 69px; }
	#header .nav li { float: left; font-family: Helvetica, Verdana, Arial, sans-serif; font-style: normal; text-transform: uppercase; font-size: 14px; margin-left: 20px; }
	#header .nav li a { text-decoration: none; font-weight: bold; }
	#header .nav li a:hover { color: #888; }
	#header .nav li a.active { color: #888; }



/* HOMEPAGE */
	
	.hp_visual { margin-bottom: 30px; }
	.hp_visual .meta { margin-top: 10px; color: #666; }
	
	.hp_news_items { border-top: 1px solid #c5c5c5; padding-top: 10px; }
	.hp_news_items .item { width: 230px; min-height: 130px; height: auto !important; height: 130px; float: left; margin-right: 30px; }
	.hp_news_items .last { width: 260px; margin: 0 !important; }
	.hp_news_items h2 a { text-decoration: none; }
	.hp_news_items h2 a:hover { color: #666; }
	.hp_news_items .meta { color: #666; font-size: 10px; margin-bottom: 8px; }
	.hp_news_items .meta a { text-decoration: none; color: #666; }
	.hp_news_items .meta a:hover { color: #333; }



/* PROJECTS */	
	
	.pr { margin-top: 15px; }
	.pr .pr_data { padding: 15px 0; float: left; width: 378px; color: #666; }
	.pr .pr_client { padding: 36px 0 15px 0; float: right; width: 388px; color: #666; }
	
	.pr_nav { border-top: 1px solid #ccc; margin-top: 3px; padding: 15px 0; }
	.pr_nav a { text-decoration: none; }
	.pr_nav a:hover { color: #666; }
	/*.pr_nav .btn_min { background: url(../img/btn_min_red.gif) no-repeat center left; padding-left: 20px; }
	.pr_nav .btn_plus { background: url(../img/btn_plus_red.gif) no-repeat center right; padding-right: 20px; }*/
	
	.projects #images { position: relative; list-style: none; width: 780px; height: 300px; overflow: hidden; }
	.projects #images li { position: absolute; overflow: hidden; top: 0; }
	.projects #images li a { display: block; height: 300px; width: 780px; margin: 0; padding: 0; }
	
	.thumbs { border-top: 1px solid #c5c5c5; padding-top: 20px; }
	.thumbs ul li { list-style: none; float: left; height: 100px; margin: 0 5px 5px 0; }




/* ABOUT */
	
	.bolsters { border-bottom: 1px solid #c5c5c5; }
	.bolsters li { float: left; list-style: none; margin-right: 20px; margin-bottom: 20px; }
	.bolsters li.last { margin: 0; }
	.bolsters small { font-size: 10px; }
	.bolsters a { text-decoration: none; }
	.bolsters a:hover { text-decoration: underline; }
	
	.about { margin-top: 20px; }
	.about h3 { font-family: Helvetica, Verdana, Arial, sans-serif; font-style: normal; text-transform: uppercase; font-size: 14px; color: #000000; margin-bottom: 3px; }
	.about .info { width: 370px; float: left; margin-right: 40px; }
	.about .address { float: left; width: 370px; }



/* FOOTER */
	
	#footer { border-top: 1px solid #c5c5c5; margin-top: 60px; padding-top: 8px; font-size: 10px; color: #666; }
	#footer a { color: #666; text-decoration: none; }
	#footer a:hover { color: #000; text-decoration: none; }



/* OVERLAYER */
	
	#overlayer { position: absolute; z-index: 100; top: 0; left: 0; width: 100%; height: 100%; }
	#overlayer_bg { position: absolute; z-index: 101; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/overlayer_bg.png); behavior: url(../css/iepngfix.htc); }
	#overlayer_content { position: absolute; z-index: 102; }
	#overlayer_close { position: absolute; z-index: 106; cursor: pointer; }
	#overlayer_btnL { position: absolute; z-index: 103; color: #fff; cursor: pointer; background: url(../img/spacer.gif); }
	#overlayer_btnR { position: absolute; z-index: 104; color: #fff; cursor: pointer; background: url(../img/spacer.gif); }
	#overlayer_btnL:hover { background: url(../img/btn_min.png) no-repeat center; border-right: }
	#overlayer_btnR:hover { background: url(../img/btn_plus.png) no-repeat center; border-left: }
	#overlayer_loader { position: absolute; z-index: 105; background: #fff url(../img/loader.gif) no-repeat center; width: 100px; height: 100px; top: 50%; left: 50%; margin: -50px 0 0 -50px; }
	


/* CLEARFIX */
	
	.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
	.clearfix { display: inline-block; }
	html[xmlns] .clearfix { display: block; }
	* html .clearfix { height: 1%; }
	

/* GALLERY */

.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery li {
	padding: 10px;
	margin: 0;
	float: left;
	position: relative;
	width: 180px;
	height: 130px;
}
.gallery li:hover img {
	border-color: #000;
}
.gallery img {
	background: #fff;
	border: solid 1px #888;
	padding: 5px;
}
.gallery em {
	background: #fff url(images/grey-gradient.gif) repeat-y;
	color: #000;
	font-style: normal;
	padding: 2px 10px;
	display: block;
	position: absolute;
	top: 110px;
	left: 9px;
	border: 1px solid #999;
	border-left-color: #888;
}
.gallery a {
	text-decoration: none;
}
.gallery a:hover em {
	background: #00FFFF url(images/orange-gradient.gif) repeat-y;
	border-color: #FFD700;
}

.gallery_grid {
clear:both;
margin: 5px 0px 5px 0px;
}
